Subject: Re: tip tree clone fail

From: Teemu Likonen <[email-masked]>
Date: Sun, 12 Oct 2008 18:36:48 +0300

Ingo Molnar <[email-masked]> writes:

> * H. Peter Anvin <[email-masked]> wrote:
>> post-update, rather than post-receive.
>>
>> The standard post-update.sample contains it, it just needs a rename.
>
> hm, -tip's .git/hooks/post-update already contained this, for the last 2 
> months:
>
>   exec git update-server-info
>
> so ... _despite_ us having this in the git repo, the HTTP protocol
> still does not work. Why?

I don't know why but I have experienced the same: post-update hook just
doesn't work. I described it here:

    http://thread.gmane.org/gmane.comp.version-control.git/82351

Fortunately post-receive hooks works, so you could to try it instead.